[Desktop Entry]
Name=KDevPerforce

GenericName=Perforce Integration

Comment=Integrates Perforce, a software configuration management system. http://www.perforce.com/

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/VersionControl
X-TDE-Library=libkdevperforce
X-TDevelop-Version=5
X-TDevelop-Properties=VCS,PerforceVCS
